{
  "name": "belkaonline",
  "version": "1.0.0",
  "description": "Onlice Game",
  "author": "Maxim Yudin <max_inc@mail.ru>",
  "license": "KnowHow",
  "nativescript": {
    "id": "org.belka.application",
    "templateVersion": "v2",
    "tns-android": {
      "version": "6.0.0"
    },
    "tns-ios": {
      "version": "6.0.1"
    }
  },
  "dependencies": {
    "@vue/devtools": "^5.0.6",
    "nativescript-socketio": "^3.2.1",
    "nativescript-toasty": "^1.3.0",
    "nativescript-vue": "^2.5.0",
    "nativescript-vue-devtools": "^1.2.0",
    "nativescript-vue-navigator": "^0.2.0",
    "tns-core-modules": "^6.0.0",
    "vuex": "^3.1.1"
  },
  "devDependencies": {
    "@babel/core": "^7.0.0",
    "@babel/preset-env": "^7.0.0",
    "babel-loader": "^8.0.2",
    "nativescript-dev-webpack": "^1.0.0",
    "nativescript-vue-template-compiler": "^2.5.0",
    "nativescript-worker-loader": "~0.9.0",
    "node-sass": "^4.9.2",
    "vue-loader": "^15.4.0"
  }
}
